#cssmenu {
  padding: 0;
  margin: 0;
  border: 0; }

#cssmenu ul, li {
  list-style: none;
  margin: 0;
  padding: 0; }

#cssmenu ul {
  position: relative;
  z-index: 597;
  float: left; }

#cssmenu ul li {
  float: left;
  min-height: 1px;
  line-height: 1em;
  vertical-align: middle; }

#cssmenu ul li.hover,
#cssmenu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default; }

#cssmenu ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%; }

#cssmenu ul ul li {
  float: none; }

#cssmenu ul li:hover > ul {
  visibility: visible; }

#cssmenu ul ul {
  top: 0;
  left: 100%; }

#cssmenu ul li {
  float: none;
  	color:#246410; }

/* Custom Stuff */
#cssmenu {
   width: 200px; 
  	color:#246410;}
  #cssmenu span, #cssmenu a {
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
	color:#246410;
	font-weight:bold;
    text-decoration: none;
	text-transform:uppercase; }
  #cssmenu:after, #cssmenu ul:after {
    content: '';
    display: block;
    clear: both; }
  #cssmenu > ul > li:first-child {
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; }
  #cssmenu > ul > li:last-child {
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; }
  #cssmenu > ul > li ul ul {
    -moz-border-radius: 0 6px 6px 0;
    -webkit-border-radius: 0 6px 6px 0;
    border-radius: 0 6px 6px 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; }
  #cssmenu > ul > li ul ul li:first-child {
    -moz-border-radius: 0 5px 0 0;
    -webkit-border-radius: 0 5px 0 0;
    border-radius: 0 5px 0 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; }
  #cssmenu > ul > li ul ul li:last-child {
    -moz-border-radius: 0 0 5px 0;
    -webkit-border-radius: 0 0 5px 0;
    border-radius: 0 0 5px 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; }
  #cssmenu ul, #cssmenu li {
    width: 100%; }
  
    #cssmenu li:hover {
	background-image:url(images/button-hover-img.jpg);
	background-position:top;
	width:200px;
	background-repeat:no-repeat;

	 }
  #cssmenu a {
    color: #246410;
    line-height: 160%;
    padding: 5px 0px 10px 10px;
    width: 200px; }
  #cssmenu ul ul { color:#CC0000;border-bottom:#FFFFFF  dotted 1px;
 }
    #cssmenu ul ul li {
      background: #B6CF4F;
	  border-bottom:#FFFFFF  dotted 1px; }
      #cssmenu ul ul li:hover {
        background: #83B200; }
        #cssmenu ul ul li:hover a {
          color: #AE0001; }
      #cssmenu ul ul li ul li {
        background: #B6CF4F; border-bottom:#FFFFFF  dotted 1px; }
        #cssmenu ul ul li ul li:hover {
          background: #83B200;  border-bottom:#FFFFFF  dotted 1px;}
  #cssmenu .has-sub {
    position: relative; }
    #cssmenu .has-sub:after, #cssmenu .has-sub > ul > .has-sub:hover:after {
      content: '';
      display: block;
      width: 10px;
      height: 9px;
      position: absolute;
      right: 20px;
      top: 50%;
      margin-top: -5px;
      background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAJCAMAAAA8eE0hAAAAUVBMVEX////MzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzNzc3l5eXg4ODZ2dnMzMzi4uLS0tLe3t7Q0NDV1dXj4+PW1tbk5OTc3NzPz8/R0dH0Zv5RAAAAC3RSTlMAM2YekAmlPHuEAwArv7wAAAA/SURBVHheY2Dl5mdigABGKV5BNnYok4dHQpKFGcrkEefj5gAzQUBABM7kFYQyRcX4mUBMkEpOLrA2IWGwfgYAn0UDZszv8IwAAAAASUVORK5CYII=);
      -moz-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg); }
    #cssmenu .has-sub > ul > .has-sub:after, #cssmenu .has-sub:hover:after {
     }


<!-- New Code -->
#sub_product ul
{
	margin:0px;
	padding:0px;
	}

#sub_product ul li a
{
	text-decoration:none;
	color:#060;
	transition:color 2s,margin-left 500ms;
}
#sub_product ul li a:hover
{
	text-decoration:none;
	color:#900;
	margin-left:10px;
}
.floor-box img{
	width:170px;
	height:170px;
	margin:0px;
	background-repeat:no-repeat;
	float:left;
}
.floor-box img:hover{
	width:170px;
	height:170px;
	margin:0px;
	background-repeat:no-repeat;
	float:left;
	opacity:0.5;
}
.second_hea
{
	color:#090;
	}
p{
	margin:0px;
	line-height:22px;
	text-align:justify;
}